PHP-Nuke NukeAI直接静态代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192679 漏洞类型 代码注入
发布时间 2006-12-04 更新时间 2006-12-08
CVE编号 CVE-2006-6255 CNNVD-ID CNNVD-200612-032
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-032
|漏洞详情
PHP-Nuke的NukeAI0.0.3Beta模块中存在直接静态代码注入漏洞。远程攻击者可借助文件名加载并执行任意PHP代码,该文件名带有filename参数中的.php扩展和moreinfo参数中的代码。
|参考资料

来源:XF
名称:nukeai-util-code-execution(44729)
链接:http://xforce.iss.net/xforce/xfdb/44729
来源:BID
名称:21284
链接:http://www.securityfocus.com/bid/21284
来源:MILW0RM
名称:2843
链接:http://www.milw0rm.com/exploits/2843
来源:MILW0RM
名称:2843
链接:http://milw0rm.com/exploits/2843